<div class="modal fade" id="modalVideos" tabindex="-1" role="dialog" 
    aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">   
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title">
                    <i class="fa fa-plus fa-1x"> </i> <i class="fa fa-rss"> </i> Add new video
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                <form id="modalAddVideos" class="form-horizontal form-label-left">
                    <div class="x_panel" style="padding: 5px;">
                        <p style="font-size: 18px;margin-bottom:0px;">Set video parameters</p>
                        <div class="x_content">
                            <div class="row">
                                <div class="col-md-4 col-xs-12">
                                    <label class="control-label" for="name">Name <span class="required">*</span>
                                    </label>
                                    <input id="name" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="name" placeholder="New video name" data-parsley-trigger="change" required type="text">
                                </div>
                                <div class="col-md-8 col-xs-12">
                                    <label class="control-label" for="description">Description 
                                    </label>
                                    <input id="description" class="roundbox" name="description" placeholder="Desktop description"  type="text" style="width:100%">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label class="control-label" for="name">Model <span class="required">*</span>
                                    </label>
                                    <input id="model" class="roundbox" maxlength="20" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[1, 20]" name="model" placeholder="Model name" data-parsley-trigger="change" required type="text"  style="width: 100%;">
                                </div>
                            </div>
                            <div class="row">
                            <div class="col-md-4 col-xs-12">
                                    <label>Heads</label>
                                    <input id="videos-heads" name="heads"/>
                                </div>
                            <div class="col-md-4 col-xs-12">
                                    <label>RAM (KB)</label>
                                    <input id="videos-ram" name="ram"/>
                                </div>
                            <div class="col-md-4 col-xs-12">
                                    <label>vRAM (KB)</label>
                                    <input id="videos-vram" name="vram"/>
                                </div>                            
                            </div>
                        </div>
                    </div>
                    <div id="alloweds-videos-add">
                        {% include '/snippets/alloweds_add.html' %}
                    </div>
                </form>
            </div>
            <!-- Modal Footer -->
            <div class="modal-footer">
                <ul class="nav navbar-left panel_toolbox">
                    <li><button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button></li>
                </ul>
                <ul class="nav navbar-right panel_toolbox">
                    <li><button id="btn-hardware" type="button" class="btn btn-info" style="display: none;">Set hardware</button></li>
                    <button id="send" type="button" class="btn btn-success">Add video</button></li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modalGraphics" tabindex="-1" role="dialog" 
    aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">   
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title">
                    <i class="fa fa-plus fa-1x"> </i> <i class="fa fa-picture-o"> </i> Add new graphics
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                <form id="modalAddGraphics" class="form-horizontal form-label-left">
                    <div class="x_panel" style="padding: 5px;">
                        <p style="font-size: 18px;margin-bottom:0px;">Set graphics parameters</p>
                        <div class="x_content">
                            <div class="row">
                                <div class="col-md-4 col-xs-12">
                                    <label class="control-label" for="name">Name <span class="required">*</span>
                                    </label>
                                    <input id="name" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="name" placeholder="New desktop name" data-parsley-trigger="change" required type="text">
                                </div>
                                <div class="col-md-8 col-xs-12">
                                    <label class="control-label" for="description">Description 
                                    </label>
                                    <input id="description" class="roundbox" name="description" placeholder="Desktop description"  type="text" style="width:100%">
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-4 col-xs-12">
                                    <label class="control-label" for="type">Type <span class="required">*</span>
                                    </label>
                                    <input id="type" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="type" placeholder="Must match hypervisor definition" data-parsley-trigger="change" required type="text">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="alloweds-graphics-add">
                        {% include '/snippets/alloweds_add.html' %}
                    </div>
                </form>
            </div>
            <!-- Modal Footer -->
            <div class="modal-footer">
                <ul class="nav navbar-left panel_toolbox">
                    <li><button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button></li>
                </ul>
                <ul class="nav navbar-right panel_toolbox">
                    <button id="send" type="button" class="btn btn-success">Add graphics</button></li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modalInterfaces" tabindex="-1" role="dialog" 
     aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">   
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title">
                    <i class="fa fa-plus fa-1x"> </i> <i class="fa fa-rss"> </i> Add new interface
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                
                <form id="modalInterfacesForm" class="form-horizontal form-label-left">
                        
                    <div class="x_panel" style="padding: 5px;">
                        <p style="font-size: 18px;margin-bottom:0px;">Set interface parameters</p>
                        <div class="x_content" style="padding: 0px;">
                            <div class="row">
                                <input id="id" name="id" value="" hidden/>
                                <div class="col-md-4 col-xs-12">
                                    <label class="control-label" for="name">Name <span class="required">*</span>
                                    </label>
                                        <input id="name" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="name" placeholder="New interface name" data-parsley-trigger="change" required type="text">
                                </div>
                                <div class="col-md-8 col-xs-12">
                                    <label class="control-label" for="description">Description 
                                    </label>
                                    <input id="description" class="roundbox" name="description" placeholder="Interface description"  type="text" style="width:100%">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6 col-xs-12">
                                    <label class="control-label" for="kind">Type: <span class="required">*</span></label>
                                        <select id="kind" name="kind" class="form-control roundbox" required>
                                            <option value="">Choose..</option>
                                            <option value="bridge">Bridge</option>
                                            <option value="network">Network</option>
                                            <option value="ovs">OpenVSwitch</option>
                                            <option value="personal">Personal</option>
                                        </select>
                                </div>
                                <div class="col-md-6 col-xs-12">
                                    <label id='ifname_label' class="control-label" for="ifname">(First select type)<span class="required">*</span>
                                    </label>
                                    <input id="ifname" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[1, 40]" name="ifname" placeholder="Select Type first" data-parsley-trigger="change" required type="text">
                                </div>
                                <!-- <div class="col-md-8 col-xs-12">
                                    <label class="control-label" for="net">Network
                                    </label>
                                    <input id="net"  class="roundbox" name="net" placeholder="Network (Ex.: 192.168.1.0/24)"  type="text" style="width:100%" data-parsley-cidr="">
                                </div> -->
                            </div>
                            
                            <div class="row">

                                    <div class="col-md-6 col-xs-12">
                                        <label class="control-label" for="model">Model: <span class="required">*</span></label>
                                            <select id="model" name="model" class="form-control roundbox" required>
                                                <option value="">Choose..</option>
                                                <option value="rtl8931">rtl8931</option>
                                                <option value="virtio">virtio</option>
                                                <option value="e1000">e1000</option>
                                            </select>
                                    </div>
                                    <div class="col-md-6 col-xs-12">
                                    <label class="control-label" for="model">QoS: <span class="required">*</span></label>
                                        <select id="qos_id" name="qos_id" class="form-control roundbox" required>
                                        </select>
                                </div>                              
                            </div>
                        
                        </div>
                    </div>
                </form>
            </div>
            <!-- Modal Footer -->
            <div class="modal-footer">
                <ul class="nav navbar-left panel_toolbox">
                    <li><button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button></li>
                </ul>
                <ul class="nav navbar-right panel_toolbox">
                    <button id="send" type="button" class="btn btn-success">Add interface</button></li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modalQosNet" tabindex="-1" role="dialog" 
     aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">   
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title">
                    <i class="fa fa-plus fa-1x"> </i> <i class="fa fa-road"> </i> Add new Net QoS
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                
              <form id="modalQosNetForm" class="form-horizontal form-label-left">
                <div class="row">
                    <input id="id" name="id" value="" hidden/>
                    <div class="col-md-4 col-xs-12">
                        <label class="control-label" for="name">Name <span class="required">*</span>
                        </label>
                          <input id="name" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="name" placeholder="New desktop name" data-parsley-trigger="change" required type="text">
                    </div>
                    <div class="col-md-8 col-xs-12">
                        <label class="control-label" for="description">Description 
                        </label>
                        <input id="description" class="roundbox" name="description" placeholder="Desktop description"  type="text" style="width:100%">
                    </div>
                </div>                     
                <div class="row">
                    
                    <div class="x_panel">
                        <p style="font-size: 16px;margin-bottom:0px;">Inbound (KBytes/s)</p>
                        <div class="col-xs-3 form-group">
                            <label>Average</label>
                            <input id="qos-bandwidth-inbound-average" name="qos-bandwidth-inbound-average" class="form-control"  value="10000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>
                        <div class="col-xs-3 form-group">
                            <label>Peak</label>
                            <input id="qos-bandwidth-inbound-peak" name="qos-bandwidth-inbound-peak" class="form-control" value="15000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>
                        <div class="col-xs-3 form-group">
                            <label>Floor</label>
                            <input id="qos-bandwidth-inbound-floor" name="qos-bandwidth-inbound-floor" class="form-control col-md-7 col-xs-12" value="5000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>
                        <div class="col-xs-3 form-group">
                            <label>Burst</label>
                            <input id="qos-bandwidth-inbound-burst" name="qos-bandwidth-inbound-burst" class="form-control col-md-7 col-xs-12" value="20000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>                  
                    </div>
       
                    <div class="x_panel">
                        <p style="font-size: 16px;margin-bottom:0px;">Outbound (KBytes/s)</p>
                        <div class="col-xs-3 form-group">
                            <label>Average</label>
                            <input id="qos-bandwidth-outbound-average" name="qos-bandwidth-outbound-average" class="form-control" value="10000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>
                        <div class="col-xs-3 form-group">
                            <label>Peak</label>
                            <input id="qos-bandwidth-outbound-peak" name="qos-bandwidth-outbound-peak" class="form-control" value="15000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>
                        <div class="col-xs-3 form-group">
                            <label>Burst</label>
                            <input id="qos-bandwidth-outbound-burst" name="qos-bandwidth-outbound-burst" class="form-control col-md-7 col-xs-12" value="20000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                        </div>                
                    </div>    
                </div>   

            </form>
        </div>
        <!-- Modal Footer -->
        <div class="modal-footer">
            <ul class="nav navbar-left panel_toolbox">
                <li><button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button></li>
            </ul>
            <ul class="nav navbar-right panel_toolbox">
                <button id="send" type="button" class="btn btn-success">Add Net QoS</button></li>
            </ul>
        </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modalQosDisk" tabindex="-1" role="dialog" 
     aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">   
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title">
                    <i class="fa fa-plus fa-1x"> </i> <i class="fa fa-road"> </i> Add new Disk QoS
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                
              <form id="modalQosDiskForm" class="form-horizontal form-label-left">
                <div class="row">
                    <input id="id" name="id" value="" hidden/>
                    <div class="col-md-4 col-xs-12">
                        <label class="control-label" for="name">Name <span class="required">*</span>
                        </label>
                          <input id="name" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="name" placeholder="New desktop name" data-parsley-trigger="change" required type="text" style="width: 100%;">
                    </div>
                    <div class="col-md-8 col-xs-12">
                        <label class="control-label" for="description">Description 
                        </label>
                        <input id="description" class="roundbox" name="description" placeholder="Desktop description"  type="text" style="width:100%">
                    </div>
                </div>                         
                <div class="row">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <p style="font-size: 20px;margin-bottom:0px;">Throughputs</p>
                        <div class="x_panel">
                            <p style="font-size: 16px;margin-bottom:0px;">Limit (bytes per second)</p>
                            <div class="col-xs-6 form-group">
                                <label>read_bytes_sec</label>
                                <input id="iotune-read_bytes_sec" name="iotune-read_bytes_sec" class="form-control" value="50000000" min="0" max="9999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>
                            <div class="col-xs-6 form-group">
                                <label>write_bytes_sec</label>
                                <input id="iotune-write_bytes_sec" name="iotune-write_bytes_sec" class="form-control" value="10000000" min="0" max="9999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>                 
                        </div>
                        
                        <div class="x_panel">
                            <p style="font-size: 16px;margin-bottom:0px;">Maximum limit (bytes per second)</p> 
                            <div class="col-xs-6 form-group">
                                <label>read_bytes_sec_max</label>
                                <input id="iotune-read_bytes_sec_max" name="iotune-read_bytes_sec_max" class="form-control" value="90000000" min="0" max="999999999" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>
                            <div class="col-xs-6 form-group">
                                <label>write_bytes_sec_max</label>
                                <input id="iotune-write_bytes_sec_max" name="iotune-write_bytes_sec_max" class="form-control" value="50000000" min="0" max="999999999" class="roundbox"pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>             
                        </div> 

                        <div class="x_panel">
                            <p style="font-size: 16px;margin-bottom:0px;">Maximum write burst per second</p>
                            <div class="col-xs-6 form-group">
                                <label>read_bytes_sec_max_length</label>
                                <input id="iotune-read_bytes_sec_max_length" name="iotune-read_bytes_sec_max_length" class="form-control" value="1" min="0" max="120" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>
                            <div class="col-xs-6 form-group">
                                <label>write_bytes_sec_max_length</label>
                                <input id="iotune-write_bytes_sec_max_length" name="iotune-write_bytes_sec_max_length" class="form-control" value="1" min="0" max="120" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div> 
                            <p style="font-size: 12px;margin-bottom:0px;">
                                Maximum duration for write_bytes_sec_max burst period (seconds)                     
                            </p>
                            <p style="font-size: 12px;margin-bottom:0px;">
                                [Only valid when the bytes_sec_max is set]                        
                            </p>                                      
                        </div> 

                        
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <p style="font-size: 20px;margin-bottom:0px;">IOPS</p>
                        <div class="x_panel">
                            <p style="font-size: 16px;margin-bottom:0px;">I/O operations per second.</p>
                            <div class="col-xs-6 form-group">
                                <label>read_iops_sec</label>
                                <input id="iotune-read_iops_sec" name="iotune-read_iops_sec" class="form-control" value="20000" min="0" max="500000" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>
                            <div class="col-xs-6 form-group">
                                <label>write_iops_sec</label>
                                <input id="iotune-write_iops_sec" name="iotune-write_iops_sec" class="form-control" value="10000" min="0" max="500000" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>              
                        </div> 

                            
                        <div class="x_panel">
                            <p style="font-size: 16px;margin-bottom:0px;">Maximum read I/O operations per second.</p> 
                            <div class="col-xs-6 form-group">
                                <label>write_iops_sec_max</label>
                                <input id="iotune-write_iops_sec_max" name="iotune-write_iops_sec_max" class="form-control" value="25000" min="0" max="500000" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>
                            <div class="col-xs-6 form-group">
                                <label>size_iops_sec</label>
                                <input id="iotune-size_iops_sec" name="iotune-size_iops_sec" class="form-control" value="15000" min="0" max="500000" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>               
                        </div> 

                        
                        <div class="x_panel">
                            <p style="font-size: 16px;margin-bottom:0px;">Maximum duration for read burst period.</p>
                            <div class="col-xs-6 form-group">
                                <label>read_iops_sec_max_length</label>
                                <input id="iotune-read_iops_sec_max_length" name="iotune-read_iops_sec_max_length" class="form-control" value="1" min="0" max="120" class="roundbox"pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>
                            <div class="col-xs-6 form-group">
                                <label>write_iops_sec_max_length</label>
                                <input id="iotune-write_iops_sec_max_length" name="iotune-write_iops_sec_max_length" class="form-control" value="1" min="0" max="120" class="roundbox" pattern="[0-9@]+$"  placeholder="" data-parsley-trigger="change" required type="number"/>
                            </div>  
                            <p style="font-size: 12px;margin-bottom:0px;">
                                Maximum duration for read_iops_sec_max burst period. (seconds)                   
                            </p>
                            <p style="font-size: 12px;margin-bottom:0px;">
                                [Only valid when the iops_sec_max is set]                        
                            </p>                                       
                        </div>                                                                                    

                    </div>   
                </div>
            </form>
            </div>
            <div class="modal-footer">
                <ul class="nav navbar-left panel_toolbox">
                    <li><button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button></li>
                </ul>
                <ul class="nav navbar-right panel_toolbox">
                    <button id="send" type="button" class="btn btn-success">Add Disk QoS</button></li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modalRemotevpn" tabindex="-1" role="dialog" 
     aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header">   
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title">
                    <i class="fa fa-plus fa-1x"> </i> <i class="fa fa-picture-o"> </i> Add new VPN client
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                
              <form id="modalRemotevpnForm" class="form-horizontal form-label-left">
                     
			  <div class="x_panel" style="padding: 5px;">
                  <p style="font-size: 18px;margin-bottom:0px;">Set client parameters</p>
					<div class="x_content">
                        <div class="row">
                            <input id="id" name="id" value="" hidden/>
                            <div class="col-md-4 col-xs-12">
                                <label class="control-label" for="name">Name <span class="required">*</span>
                                </label>
                                  <input id="name" class="roundbox" maxlength="40" pattern="[-_àèìòùáéíóúñçÀÈÌÒÙÁÉÍÓÚÑÇ .a-zA-Z0-9]+$" data-parsley-length="[4, 40]" name="name" placeholder="New desktop name" data-parsley-trigger="change" required type="text">
                            </div>
                            <div class="col-md-8 col-xs-12">
                                <label class="control-label" for="description">Description 
                                </label>
                                <input id="description" class="roundbox" name="description" placeholder="Desktop description"  type="text" style="width:100%">
                            </div>
                        </div>

                        <div class="row">
                           <div class="col-md-12 col-xs-12">
                              <label class="control-label" for="type">Optional extra Routed Hosts/Networks 
                              </label>
                              <input id="nets" class="roundbox" maxlength="80" pattern="[/.,0-9]+$" data-parsley-length="[4, 40]" name="nets" placeholder="Comma-separated nets" data-parsley-trigger="change" type="text">
                           </div>
                        </div>
				</div>
			  </div>
            </form>
            </div>
            <div class="modal-footer">
                <ul class="nav navbar-left panel_toolbox">
                    <li><button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button></li>
                </ul>
                <ul class="nav navbar-right panel_toolbox">
                    <button id="send" type="button" class="btn btn-success">Add VPN client</button></li>
                </ul>
            </div>
        </div>
    </div>
</div>
